@charset "UTF-8";
/* --------------------------------------------

	FileName	:	style.css

-------------------------------------------- */

.main-contents-inner > h2 {
}
.main-contents-inner > h2 img {
    width: 100%;
}

.main-contents-inner article {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 70px 0 0;
}
.main-contents-inner article > p {
    font-size: 1.15em;
    line-height: 200%;
    width: 57%;
}
.main-contents-inner article > section {
    width: 37%;
    background: url(/img/index/pick-up-bg.png) center top;
    box-sizing: border-box;
    padding: 30px;
}
.main-contents-inner article > section h2 {
    background: #fff;
    padding: 30px 30px 15px;
}
.main-contents-inner article > section h2 img {
    width: 75px;
}
.main-contents-inner article > section p {
    font-size: 0.95em;
    line-height: 180%;
    background: #fff;
    padding: 0 30px 15px;
}



@media screen and (max-width: 768px) {
.main-contents-inner article {
    display: block;
}
.main-contents-inner article > p {
    font-size: 1em;
    width: 100%;
    line-height: 180%;
}
.main-contents-inner article > section {
    width: 100%;
    margin: 30px 0 0;
}
}































